## fortunes-fr 0.65+nmu3

=== fortunes-fr-0.02/data/humour/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/humour/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/fortunes-fr
pkglibdir = $(libdir)/fortunes-fr
pkgincludedir = $(includedir)/fortunes-fr
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run aclocal-1.7
AMTAR = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run tar
AUTOCONF = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoconf
AUTOHEADER = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoheader
AUTOMAKE = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run automake-1.7
AWK = gawk
CHARSET = default
CP = /bin/cp
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"fortunes-fr\" -DVERSION=\"0.02\" 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN = /bin/ln
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run makeinfo
PACKAGE = fortunes-fr
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RECODE = 
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/sh
STRFILE = /usr/bin/strfile
STRIP = 
VERSION = 0.02
ac_ct_STRIP = 
am__leading_dot = .
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
fortunesdir = ${datadir}/games/fortunes
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
catdir := $(shell pwd)
catname = $(shell basename $(catdir))

fortunes := $(shell /bin/ls | $(AWK) '$$0 !~ /^(Makefile($$|\.in$$|\.am$$))|($(catname)($$|.dat$$))|(CVS)/ { print }')

# fortunesdir = $(datadir)/games/fortunes
fortunes_DATA = $(catname) $(catname).dat

CLEANFILES = $(catname) $(catname).dat *~
subdir = data/humour
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(fortunes_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/humour/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:
fortunesDATA_INSTALL = $(INSTALL_DATA)
install-fortunesDATA: $(fortunes_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f"; \
	  $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f; \
	done

uninstall-fortunesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(fortunesdir)/$$f"; \
	  rm -f $(DESTDIR)$(fortunesdir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-fortunesDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-fortunesDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-fortunesDATA install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-fortunesDATA \
	uninstall-info-am


$(catname): $(fortunes)
	$(AWK) '{print}' $(fortunes) > $(catname)
	if [ "$(CHARSET)" != "default" ]; then \
		$(RECODE) ISO8859-15..$(CHARSET) $(catname) ; \
	fi

$(catname).dat: $(catname)
	strfile $(catname)

count:
	@for i in $(fortunes) ; do \
		$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", FILENAME, sum); }' $$i ; \
	done | $(AWK) '{printf("%-40s %4i\n", $$1, $$2); count += $$2} END {printf("---------------------------------------------\n%-40s %4i\n", "TOTAL", count)}'

count-recursive:
	@$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", "$(catname)", sum); }' $(fortunes) >> ../.count

verify:
	@echo -e "\nVrification des fichiers de citations..."
	@for file in $(fortunes) ; do \
		$(AWK) 'BEGIN { start = 1 }; /^%/ {if ($$0 != "%") print FILENAME": "NR": ERREUR: caractres supplmentaires aprs le %" ; len = (NR - start) ; if (len > 15) print FILENAME": "start": ERREUR: citation trop longue ("len" lignes)"; start = NR ;} END {if ($$0 != "%") print FILENAME": ERREUR: fichier non termin par un %"}' $$file ; \
		$(AWK) '{if (length($$0) > 72) print FILENAME": "NR": ERREUR: ligne trop longue ("length($$0)" caractres)"}' $$file ; \
		$(AWK) '/^        -/ {print FILENAME": "NR": ERREUR: 8 espaces  remplacer par une tabulation"}' $$file ; \
		$(AWK) '/^[ \t]*$$/ {print FILENAME": "NR": ERREUR: ligne vide"}' $$file ; \
	done
	@ echo -e "\n"

dist-hook:
	for i in $(fortunes) ; do \
		$(CP) --preserve --parents $$i $(distdir) ; \
	done
	$(LN) -sf ../Makefile.common $(distdir)/Makefile.am
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== fortunes-fr-0.02/data/politique/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/politique/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/fortunes-fr
pkglibdir = $(libdir)/fortunes-fr
pkgincludedir = $(includedir)/fortunes-fr
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run aclocal-1.7
AMTAR = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run tar
AUTOCONF = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoconf
AUTOHEADER = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoheader
AUTOMAKE = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run automake-1.7
AWK = gawk
CHARSET = default
CP = /bin/cp
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"fortunes-fr\" -DVERSION=\"0.02\" 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN = /bin/ln
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run makeinfo
PACKAGE = fortunes-fr
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RECODE = 
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/sh
STRFILE = /usr/bin/strfile
STRIP = 
VERSION = 0.02
ac_ct_STRIP = 
am__leading_dot = .
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
fortunesdir = ${datadir}/games/fortunes
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
catdir := $(shell pwd)
catname = $(shell basename $(catdir))

fortunes := $(shell /bin/ls | $(AWK) '$$0 !~ /^(Makefile($$|\.in$$|\.am$$))|($(catname)($$|.dat$$))|(CVS)/ { print }')

# fortunesdir = $(datadir)/games/fortunes
fortunes_DATA = $(catname) $(catname).dat

CLEANFILES = $(catname) $(catname).dat *~
subdir = data/politique
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(fortunes_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/politique/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:
fortunesDATA_INSTALL = $(INSTALL_DATA)
install-fortunesDATA: $(fortunes_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f"; \
	  $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f; \
	done

uninstall-fortunesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(fortunesdir)/$$f"; \
	  rm -f $(DESTDIR)$(fortunesdir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-fortunesDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-fortunesDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-fortunesDATA install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-fortunesDATA \
	uninstall-info-am


$(catname): $(fortunes)
	$(AWK) '{print}' $(fortunes) > $(catname)
	if [ "$(CHARSET)" != "default" ]; then \
		$(RECODE) ISO8859-15..$(CHARSET) $(catname) ; \
	fi

$(catname).dat: $(catname)
	strfile $(catname)

count:
	@for i in $(fortunes) ; do \
		$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", FILENAME, sum); }' $$i ; \
	done | $(AWK) '{printf("%-40s %4i\n", $$1, $$2); count += $$2} END {printf("---------------------------------------------\n%-40s %4i\n", "TOTAL", count)}'

count-recursive:
	@$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", "$(catname)", sum); }' $(fortunes) >> ../.count

verify:
	@echo -e "\nVrification des fichiers de citations..."
	@for file in $(fortunes) ; do \
		$(AWK) 'BEGIN { start = 1 }; /^%/ {if ($$0 != "%") print FILENAME": "NR": ERREUR: caractres supplmentaires aprs le %" ; len = (NR - start) ; if (len > 15) print FILENAME": "start": ERREUR: citation trop longue ("len" lignes)"; start = NR ;} END {if ($$0 != "%") print FILENAME": ERREUR: fichier non termin par un %"}' $$file ; \
		$(AWK) '{if (length($$0) > 72) print FILENAME": "NR": ERREUR: ligne trop longue ("length($$0)" caractres)"}' $$file ; \
		$(AWK) '/^        -/ {print FILENAME": "NR": ERREUR: 8 espaces  remplacer par une tabulation"}' $$file ; \
		$(AWK) '/^[ \t]*$$/ {print FILENAME": "NR": ERREUR: ligne vide"}' $$file ; \
	done
	@ echo -e "\n"

dist-hook:
	for i in $(fortunes) ; do \
		$(CP) --preserve --parents $$i $(distdir) ; \
	done
	$(LN) -sf ../Makefile.common $(distdir)/Makefile.am
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== fortunes-fr-0.02/data/proverbes/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/proverbes/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/fortunes-fr
pkglibdir = $(libdir)/fortunes-fr
pkgincludedir = $(includedir)/fortunes-fr
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run aclocal-1.7
AMTAR = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run tar
AUTOCONF = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoconf
AUTOHEADER = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoheader
AUTOMAKE = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run automake-1.7
AWK = gawk
CHARSET = default
CP = /bin/cp
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"fortunes-fr\" -DVERSION=\"0.02\" 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN = /bin/ln
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run makeinfo
PACKAGE = fortunes-fr
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RECODE = 
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/sh
STRFILE = /usr/bin/strfile
STRIP = 
VERSION = 0.02
ac_ct_STRIP = 
am__leading_dot = .
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
fortunesdir = ${datadir}/games/fortunes
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
catdir := $(shell pwd)
catname = $(shell basename $(catdir))

fortunes := $(shell /bin/ls | $(AWK) '$$0 !~ /^(Makefile($$|\.in$$|\.am$$))|($(catname)($$|.dat$$))|(CVS)/ { print }')

# fortunesdir = $(datadir)/games/fortunes
fortunes_DATA = $(catname) $(catname).dat

CLEANFILES = $(catname) $(catname).dat *~
subdir = data/proverbes
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(fortunes_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/proverbes/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:
fortunesDATA_INSTALL = $(INSTALL_DATA)
install-fortunesDATA: $(fortunes_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f"; \
	  $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f; \
	done

uninstall-fortunesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(fortunesdir)/$$f"; \
	  rm -f $(DESTDIR)$(fortunesdir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-fortunesDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-fortunesDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-fortunesDATA install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-fortunesDATA \
	uninstall-info-am


$(catname): $(fortunes)
	$(AWK) '{print}' $(fortunes) > $(catname)
	if [ "$(CHARSET)" != "default" ]; then \
		$(RECODE) ISO8859-15..$(CHARSET) $(catname) ; \
	fi

$(catname).dat: $(catname)
	strfile $(catname)

count:
	@for i in $(fortunes) ; do \
		$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", FILENAME, sum); }' $$i ; \
	done | $(AWK) '{printf("%-40s %4i\n", $$1, $$2); count += $$2} END {printf("---------------------------------------------\n%-40s %4i\n", "TOTAL", count)}'

count-recursive:
	@$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", "$(catname)", sum); }' $(fortunes) >> ../.count

verify:
	@echo -e "\nVrification des fichiers de citations..."
	@for file in $(fortunes) ; do \
		$(AWK) 'BEGIN { start = 1 }; /^%/ {if ($$0 != "%") print FILENAME": "NR": ERREUR: caractres supplmentaires aprs le %" ; len = (NR - start) ; if (len > 15) print FILENAME": "start": ERREUR: citation trop longue ("len" lignes)"; start = NR ;} END {if ($$0 != "%") print FILENAME": ERREUR: fichier non termin par un %"}' $$file ; \
		$(AWK) '{if (length($$0) > 72) print FILENAME": "NR": ERREUR: ligne trop longue ("length($$0)" caractres)"}' $$file ; \
		$(AWK) '/^        -/ {print FILENAME": "NR": ERREUR: 8 espaces  remplacer par une tabulation"}' $$file ; \
		$(AWK) '/^[ \t]*$$/ {print FILENAME": "NR": ERREUR: ligne vide"}' $$file ; \
	done
	@ echo -e "\n"

dist-hook:
	for i in $(fortunes) ; do \
		$(CP) --preserve --parents $$i $(distdir) ; \
	done
	$(LN) -sf ../Makefile.common $(distdir)/Makefile.am
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== fortunes-fr-0.02/data/religion/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/religion/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/fortunes-fr
pkglibdir = $(libdir)/fortunes-fr
pkgincludedir = $(includedir)/fortunes-fr
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run aclocal-1.7
AMTAR = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run tar
AUTOCONF = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoconf
AUTOHEADER = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run autoheader
AUTOMAKE = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run automake-1.7
AWK = gawk
CHARSET = default
CP = /bin/cp
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"fortunes-fr\" -DVERSION=\"0.02\" 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN = /bin/ln
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/missing --run makeinfo
PACKAGE = fortunes-fr
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RECODE = 
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/sh
STRFILE = /usr/bin/strfile
STRIP = 
VERSION = 0.02
ac_ct_STRIP = 
am__leading_dot = .
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
fortunesdir = ${datadir}/games/fortunes
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/aurel32/debian/packages/fortunes-fr/fortunes-fr-0.63/fortunes-fr-0.02/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
catdir := $(shell pwd)
catname = $(shell basename $(catdir))

fortunes := $(shell /bin/ls | $(AWK) '$$0 !~ /^(Makefile($$|\.in$$|\.am$$))|($(catname)($$|.dat$$))|(CVS)/ { print }')

# fortunesdir = $(datadir)/games/fortunes
fortunes_DATA = $(catname) $(catname).dat

CLEANFILES = $(catname) $(catname).dat *~
subdir = data/religion
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(fortunes_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/religion/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:
fortunesDATA_INSTALL = $(INSTALL_DATA)
install-fortunesDATA: $(fortunes_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f"; \
	  $(fortunesDATA_INSTALL) $$d$$p $(DESTDIR)$(fortunesdir)/$$f; \
	done

uninstall-fortunesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(fortunes_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(fortunesdir)/$$f"; \
	  rm -f $(DESTDIR)$(fortunesdir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(fortunesdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-fortunesDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-fortunesDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-fortunesDATA install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-fortunesDATA \
	uninstall-info-am


$(catname): $(fortunes)
	$(AWK) '{print}' $(fortunes) > $(catname)
	if [ "$(CHARSET)" != "default" ]; then \
		$(RECODE) ISO8859-15..$(CHARSET) $(catname) ; \
	fi

$(catname).dat: $(catname)
	strfile $(catname)

count:
	@for i in $(fortunes) ; do \
		$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", FILENAME, sum); }' $$i ; \
	done | $(AWK) '{printf("%-40s %4i\n", $$1, $$2); count += $$2} END {printf("---------------------------------------------\n%-40s %4i\n", "TOTAL", count)}'

count-recursive:
	@$(AWK) '/^%$$/ {sum +=1} END {printf ("%s %i\n", "$(catname)", sum); }' $(fortunes) >> ../.count

verify:
	@echo -e "\nVrification des fichiers de citations..."
	@for file in $(fortunes) ; do \
		$(AWK) 'BEGIN { start = 1 }; /^%/ {if ($$0 != "%") print FILENAME": "NR": ERREUR: caractres supplmentaires aprs le %" ; len = (NR - start) ; if (len > 15) print FILENAME": "start": ERREUR: citation trop longue ("len" lignes)"; start = NR ;} END {if ($$0 != "%") print FILENAME": ERREUR: fichier non termin par un %"}' $$file ; \
		$(AWK) '{if (length($$0) > 72) print FILENAME": "NR": ERREUR: ligne trop longue ("length($$0)" caractres)"}' $$file ; \
		$(AWK) '/^        -/ {print FILENAME": "NR": ERREUR: 8 espaces  remplacer par une tabulation"}' $$file ; \
		$(AWK) '/^[ \t]*$$/ {print FILENAME": "NR": ERREUR: ligne vide"}' $$file ; \
	done
	@ echo -e "\n"

dist-hook:
	for i in $(fortunes) ; do \
		$(CP) --preserve --parents $$i $(distdir) ; \
	done
	$(LN) -sf ../Makefile.common $(distdir)/Makefile.am
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
fortunes-fr (0.65+nmu3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:31:37 +0100

=== debian/control ===
Source: fortunes-fr
Section: games
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 7), fortune-mod (>= 9708-31), sed (>= 3.02-8), perl, recode (>= 3.6-6), findutils (>= 4.1.7-2)
Standards-Version: 3.7.3

Package: fortunes-fr
Architecture: all
Depends: ${misc:Depends}, fortune-mod (>= 9708-31), sed (>= 3.02-8), grep (>= 2.4.2-3), coreutils (>= 5.0-4)
Provides: fortune-cookie-db
Description: French fortunes cookies
 A collection of French fortune cookies, from various sources:
  * fortunes-fr
  * ellisllk (mauriceetpatapon, oulipo)
  * GCU - Le Guide du Cabaliste Usenet
  * GDP - Le Guide du Debianiste Pervers
  * GFA - Le Guide du Fmblien Assassin
  * GLP - Le Guide du Linuxien Pervers
  * GPJ - Le Guide du Petit Joueur
  * La tribune libre de linuxfr
  * Les bonnes fortunes de J.R.R. Tolkien
  * Les fortunes de Multidesk OS
  * Les fortunes de Multidesk OS (2)
  * #linuxfr@Undernet
 .
 This package can be replacement for or an addition to the fortunes
 package to let fortune speak French.
